Subject: Drape order error
From: Susan Williams <[email-masked]>
To: info <[email-masked]>
Date: Thu, 5 Jun 2025 14:15:29 +0000

Good morning,

I purchased your medicine Park brown plaid drapes 50“ x 95“. I ordered four panels. Then I needed another three sets or six panels. When I went to Amazon, where I ordered these, it looked like there was a special with two panels per package for the same price
of $48. I ordered three sets. I only received one panel in each pack. I’m sure someone probably corrected this after they sell our order if it was an error. But when I ordered the three, it was for three sets with two panels in each. Please let me know how
to proceed with Amazon to get the other three panels that I need or to get a refund. Thank you very much.

Order number is in the photo attached. When you pulled up the description at that time, the box said 50 x 95” two panels. The next day it was changed back to one panel.

Susan Williams